<!DOCTYPE html>
<html>
<head>
    <title>Real plaza</title>
    <link href="css/home.css" rel="stylesheet" type="text/css">
    </head>
    <body>
        <div id="contenedor_global">
            <div id="cabecera" class="relative">
            <div id="logo" class="absolute">
                <h1>
                    <a href="#">
                     <img src="img/logo.png" alt="logo" title="logo">
                    </a>
                </h1>
            </div>
            <form>
                 <select id="country" name="country">
                    <option value="Eng">English</option>
                    <option value="Esp">Spanish</option>
                 </select>
            </form>
            <div id="card" class="absolute2">
                     <img src="img/card.png" alt="card" title="card" height="200px" width="320px">
            </div> 
            <div id="chicas">
                     <img src="img/chicas.jpg" alt="Título de la imagen" title="Título de la imagen" style=" height: 640px; width :930px">
                     <div class="tourist">
                          <p>Tourist </p>
                          <p>Shoping Card </p>
            </div>
            <div class="accede">
                     <p>Accede a los mejores descuentos con tu </p>
                     <p>Tarjeta real plaza turista</p>
            </div>
            </div>
            
            <div id="contenido">
            	contenido
            </div>
            
            <div id="pie">
            	pie
            </div>
        </div>
    </body>
</html>